
Redmine - Patch #2577

Translation to slovenian language

2009-01-25 03:35 - Nejc Vidmar

Status: Closed Start date: 2009-01-25

Priority: Normal Due date: 2009-02-10

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

Hello Redminers,

first of all, let me congratulate and thank for a great product you are developing! To contribute my 5 cents, I have translated UI to

slovenian language (slovenščina).

I have tested it on my Redmine installation and everything seems OK. I intend to polish it up in the following weeks. If somebody has

suggestions how to improve it, please let me know.

Regards,

Nejc Vidmar,

Slovenia

Associated revisions

Revision 2340 - 2009-01-31 13:02 - Azamat Hackimov

New translation - Slovenian, thank to Nejc Vidmar for work (#2577), translation updates (#2129, #2586)

Revision 2431 - 2009-02-10 16:41 - Azamat Hackimov

Updated translations (#2577, #2640, #2644, #2652)

History

#1 - 2009-01-31 12:58 - Azamat Hackimov

- Due date set to 2009-01-31

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

Commited, thank you!

#2 - 2009-01-31 14:07 - Nejc Vidmar

- File sl.yml added

- Status changed from Closed to Reopened

Improved version of slovenian language translation (after a few days of use)...

#3 - 2009-02-10 16:42 - Azamat Hackimov

- Due date changed from 2009-01-31 to 2009-02-10

- Status changed from Reopened to Closed

Commited, thank you.

Files

sl.yml 28 KB 2009-01-25 Nejc Vidmar

calendar-sl.js 3.59 KB 2009-01-25 Nejc Vidmar

jstoolbar-sl.js 744 Bytes 2009-01-25 Nejc Vidmar
